.custom-icon{
	width:28px;
	height:28px;
	margin: 0px 10px;
}

.site-primary{
	color:#103851 !important;
	color: var( --color-primary) !important;
}
.site-secondary{
	color:#5a2a33;
	color: var( --color-secondary);
}
.site-tertiary{
	color: :#235d73;
	color: var( --color-tertiary);
}

.site-primary-icon{
	background-color:#103851;
	background-color: var( --color-primary)
}
.site-secondary-icon{
	color: #5a2a33;
	/* background-color: var( --color-secondary); */
}
.site-tertiary-icon{
	color: #235d73;
	background-color: var( --color-tertiary);
}

.line-and-icon-about .line.site-primary{
	border-bottom: 5px solid #103851;
    border-bottom: 5px solid var( --color-primary);
}
.line-and-icon-about .line.site-secondary{
    border-bottom: 5px solid #5a2a33;
    border-bottom: 5px solid var( --color-secondary);
}
.line-and-icon-about .line.site-tertiary{
    border-bottom: 5px solid #235d73;
    border-bottom: 5px solid var( --color-tertiary);
}


.icon .fa:hover {
	opacity: 1.0;
    color: inherit;
}

.line-and-icon-about {
    margin-bottom: 10px;
    margin-top: 0em;
}

.line-and-icon-about {
    margin-bottom: 10px;
}

.line-and-icon-about div {
    display: inline-block;
    vertical-align: middle;
}

.line-and-icon-about .line {
    width: calc(45% - 40px);
    position: relative;
    bottom: 10px;
    height: 110%;
    background-color: white;
}

.line-and-icon-about .icon {
    width: 5%;
}